### Property

# Lfb Event:feedback-profile

#### Declaration

    property feedback-profile: utf8 [ read, write ]

#### Description [src]

The name of the feedback profile to use for this event. See `lfb_event_set_feedback_profile()` for details.

Type:`gchar*`

Default value | NULL
Getter method | `lfb_event_get_feedback_profile()`
Setter method | `lfb_event_set_feedback_profile()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no